OpenVDB 5.1.0

Public Member Functions | Public Attributes | List of all members
InternalNode< _ChildNodeType, Log2Dim >::VoxelizeActiveTiles Struct Reference

`#include <InternalNode.h>`

## Public Member Functions
| VoxelizeActiveTiles (InternalNode &node)
void | operator() (const tbb::blocked_range< Index > &r) const

## Public Attributes
InternalNode * | mNode

## Constructor & Destructor Documentation

## ◆ VoxelizeActiveTiles()

VoxelizeActiveTiles | ( | InternalNode & | node | ) |
| inline

## Member Function Documentation

## ◆ operator()()

void operator() | ( | const tbb::blocked_range< Index > & | r | ) | const
| inline

## Member Data Documentation

## ◆ mNode

InternalNode* mNode

The documentation for this struct was generated from the following file:

- InternalNode.h